Get Businesses Endpoints
Returns all businesses on Syticks with their corresponding details.
This endpoint fetches a list of businesses on Syticks. They can be filtered by passing a query parameter of business_type with values "entertainment" or "bus". If "entertainment" is passed, it returns all entertainment businesses on Syticks. If "bus" is passed, it returns all transport companies on Syticks.
Query parameters
business_typestring · enumOptionalPossible values:
Filters businesses by type. Valid values are "entertainment" and "bus."
Responses
200
List of businesses based on the specified type.
application/json
successbooleanOptional
Indicates whether the request was successful.
statusintegerOptional
HTTP status code representing the response status.
messagestringOptional
Human-readable description of the response.
400
Bad request
500
Server error
get
/api/v1/merpi/businessLast updated